Debian GNU/Linux 5.0.5 Lenny


Вышло пятое обновление Debian GNU/Linux 5.0 Lenny - 5.0.5. Релиз содержит все исправления, выпущенные с момента выпуска предыдущего релиза - Debian 5.0.4, включающие изменения с исправлением критических ошибок и проблем безопасности.

Исправление критичных ошибок были выполнены в следующих пакетах:

  • linux-2.6 (ядро)
  • apt
  • apache2
  • openssl
  • php5
  • postgresql-8.3
  • samba
  • nfs-utils
  • tar
  • gtk+2.0
  • texlive-bin
  • sun-java5
  • sun-java6
  • tzdata
  • прочие

Ошибки безопасности были исправлены в следующих пакетах:

  • linux-2.6
  • glibc
  • dpkg
  • apache2
  • php5
  • python 2.4 / 2.5
  • mysql
  • samba
  • sendmail
  • sudo
  • xulrunner
  • pidgin
  • lighttpd
  • kvm
  • bind9
  • прочие

ISO-образы будут доступны на зеркалах в ближайшие дни. Обновиться с помощью apt/aptitude можно уже сейчас.